/* GENERAL */

.txt_orange {
  color: #F24822;
}

.txt_grey {
  color: #5C5C5C;
}

.txt_green {
  color: #015756;
}

.yellow_txt {
  color: #E3A42C;
}

.yellow_txt a div {
  color: #E3A42C;
}

.btn_orange {
  background: #F24822;
  color: #FFFFFF;
}

.btn_orange:hover {
  background: #000556;
  color: #FFFFFF;
}

.bg_darkgrey {
  background: #DBDBDB;
}

.bg_white {
  background: #FFFFFF;
}

.bg_lightblue {
  background: #748CB9;
  color: #FFFFFF;
}

.bg_lightblue p {
  color: #FFFFFF;
}

@media (max-width: 768px) {
  .mt-mob-4 {
    margin-top: 1.5rem !important;
    height: auto !important;
  }
}

/* SIDEBAR */

.sidebar {
  margin: 0;
  padding: 0;
  width: 280px;
  background-color: #000556;
  position: fixed;
  height: 100%;
  z-index: 100;
}

div.content {
  margin-left: 280px;
  padding: 1px 16px;
  height: 100vh;
  background-image: url(../../../uploads/bg_slider.svg);
  background-size: 90%;
  background-repeat: no-repeat;
  background-position: bottom right;
  background-attachment: fixed;
}

@media screen and (max-width: 992px) {
  .sidebar {
    width: 100%;
    height: auto;
    position: relative;
  }

  .sidebar a {
    float: left;
  }

  div.content {
    margin-left: 0;
    margin-top: 30px;
  }
}

@media screen and (max-width: 992px) {
  .sidebar a {
    text-align: center;
    float: none;
  }
}

.sidebar .boutons {
  text-align: center;
}

.sidebar a.btn_phone {
  display: inline-flex;
  padding: 8px 25px;
}

.sidebar .boutons a,
.sidebar .boutons .dropdown {
  margin: 5px 0px;
  width: 100%;
}

.dropdown-content {
  left: 1%;
  right: initial;
}

.form_rappel:before {
  left: 15%;
  right: initial;
}

/* LOGIN */

.input_border {
  background: #FFFFFF;
  border: solid 2px #EAEAEA;
  width: auto;
  padding: 10px 20px;
  border-radius: 40px;
  color: #000556;
  margin-bottom: 20px;
  font-weight: 300;
  -webkit-appearance: none;
  min-width: 200px;
  display: block;
  font-size: 14px;
}

.input_full {
  width: 100%;
}

.input_red {
  color: #D90B1C;
}

select.input_red {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAHCAYAAAAxrNxjAAAAAXNSR0IArs4c6QAAADhlWElmTU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAAqACAAQAAAABAAAACqADAAQAAAABAAAABwAAAADgIF5+AAAAk0lEQVQYGWO4xS1tcINbZv99BgEBBjRwk0t6AVA+ASTMCFR0gJGBwZ7h//8LbN++OioyfPgAkgApYmBkjAex//39o8jE/vVLAFDRRaCgwS8ubrDJyIoYGf4nav548QBoGAMDyFqgogNAxfpALshEsDNAitS+Pl0A5DOAFYIYaIqBEghFIHkUAFIMtPYCzAMoksRyAFvtNowgG4+QAAAAAElFTkSuQmCC') !important;
}

/* MENU */

#mob_side .logo {
  width: 100px;
}

input {
  display: none;
}

#menuArea {
  position: absolute;
  z-index: 1;
  right: 15px;
}

.open {
  background-color: #ffffff;
  width: 24px;
  height: 2px;
  display: block;
  border-radius: 2px;
  cursor: pointer;
  position: relative;
  top: -2px;
  margin-left: 10px;
}

.open:before {
  content: "";
  background-color: #ffffff;
  width: 24px;
  height: 2px;
  display: block;
  border-radius: 2px;
  position: relative;
  top: -6px;
  transform: rotate(0deg);
  transition: all 0.3s ease;
}

.open:after {
  content: "";
  background-color: #ffffff;
  width: 24px;
  height: 2px;
  display: block;
  border-radius: 2px;
  position: relative;
  top: 4px;
  transform: rotate(0deg);
  transition: all 0.3s ease;
}

.menuOpen {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 5px 10px;
  margin: 0;
  color: #FFFFFF;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: #D90B1C;
  border-radius: 30px;
}

.menu_c {
  height: 79%;
}

.menu,
.menu ul {
  height: auto;
}

.menu ul {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  align-content: space-between;
  justify-content: center;
  height: 70%;
  width: 107%;
}

.menu ul li {
  width: 113%;
  list-style: none;
  padding: 20px 10px 20px 15px;
  margin: 15px 0;
}

.menu li a {
  color: #ffffff;
  width: 100%;
  display: flex;
  align-items: center;
}

.menu li.active a {
  color: #000556;
}

.menu li.active a svg g path {
  stroke: #000556;
}


.menu li a:hover,
.menu li.active a {
  text-decoration: none;
}

.menu ul li:hover,
.menu ul li.active {
  color: #000556;
  background: #FFFFFF;
  border-radius: 40px 0 0px 40px;
  position: relative;
  width: 113%;
}

.menu ul li:hover a,
.menu ul li.active {
  color: #000556;
}

.menu ul li:hover a svg g path {
  stroke: #000556;
}

.menu ul li:hover::before,
.menu ul li:hover::after,
.menu ul li.active::before,
.menu ul li.active::after {
  content: "";
  width: 20px;
  height: 20px;
  right: 0;
  position: absolute;
}

.menu ul li:hover::before,
.menu ul li.active::before {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><path fill="white" d="M0 0 Q20 0 20 20 L20 0Z" /></svg>');
  bottom: -20px;
}

.menu ul li:hover::after,
.menu ul li.active::after {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><path fill="white" d="M0 20 Q20 20 20 0 L20 20Z" /></svg>');
  top: -20px;
}

.menu_mobile {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  background: #000556;
}

.menu_mobile label {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 20px;
  top: 20px;
  background-size: 100%;
  cursor: pointer;
}

.menu_mobile .menuContent {
  position: relative;
  top: 0;
  text-align: center;
  padding-bottom: 20px;
  margin-top: 100px;
}

.menu_mobile ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

.menuEffects {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s, visibility 0.5s;
}

.menuEffects ul {
  transform: translateY(0%);
  transition: all 0.5s;
}

#menuToggle:checked~.menuEffects {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.5s;
}

#menuToggle:checked~.menuEffects ul {
  opacity: 1;
  display: inline-block;
}

#menuToggle:checked~.menuOpen {
  z-index: 2;
  position: relative;
  background: #000556;
  color: #D90B1C;
}

#menuToggle:checked~.menuOpen .open {
  background-color: transparent;
}

#menuToggle:checked~.menuOpen .open:before {
  content: "";
  background-color: #D90B1C;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}

#menuToggle:checked~.menuOpen .open:after {
  content: "";
  background-color: #D90B1C;
  transform: rotate(-45deg);
  position: relative;
  top: 0;
  right: 0;
  z-index: 1;
}

#menuToggle:not(:checked)~.menuEffects ul {
  transform: translateY(-30%);
  display: inline-block;
}

.deconnexion_compte {
  background: #D90B1C;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 280px;
  text-align: center;
  padding: 10px;
  text-transform: uppercase;
  font-weight: 500;
  color: #ffffff;
  letter-spacing: 1px;
}

.menu .icon {
  font-size: 40px;
  margin-right: 10px;
}

.menu li {
  position: relative;
}

.menu .icon.alert {
  font-size: 16px;
  position: absolute;
  left: 55px;
  top: 5px;
  padding: 0;
}

@media (max-width: 1024px) {
  .menu ul li {
    width: 100%;
  }

  .menu ul li:hover,
  .menu ul li.active {
    background: initial;
    width: 100%;
  }

  .menu li.active a {
    color: #FFFFFF;
  }

  .menu ul li:hover::before,
  .menu ul li:hover::after,
  .menu ul li.active::before,
  .menu ul li.active::after {
    content: none;
  }

  .deconnexion_compte {
    width: 100%;
  }
}

/* HOME CLIENT */

.alert p {
  color: #FFFFFF;
}

.alert .btn {
  color: #D90B1C;
  margin: 15px auto 0px;
  display: table;
}

.content .btn_calendrier {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  color: #000556;
  font-weight: 400;
}

.btn_calendar svg path {
  fill: #000556 !important;
}

hr.white {
  border-top: solid 1px #FFFFFF;
}

.icon_agre,
.icon_duree,
.icon_point_compte {
  font-size: 30px;
  margin-right: 10px;
}

/* DOCS */

.bg_white .icon {
  font-size: 50px;
  color: #000556;
}

.btn.btn_gris.btn_ok {
  color: #025756;
}

.btn.btn_gris.btn_nonok {
  color: #D90B1C;
}

.btn.btn_gris.btn_ok:before {
  content: '';
  width: 23px;
  margin-right: 10px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMy40ODgiIGhlaWdodD0iMTcuNTE1IiB2aWV3Qm94PSIwIDAgMjMuNDg4IDE3LjUxNSI+CiAgPHBhdGggaWQ9Ikljb25fYXdlc29tZS1jaGVjayIgZGF0YS1uYW1lPSJJY29uIGF3ZXNvbWUtY2hlY2siIGQ9Ik03Ljk3OCwyMS43NDkuMzQ0LDE0LjExNWExLjE3NCwxLjE3NCwwLDAsMSwwLTEuNjYxTDIsMTAuNzkzYTEuMTc0LDEuMTc0LDAsMCwxLDEuNjYxLDBsNS4xNDIsNS4xNDJMMTkuODIzLDQuOTIxYTEuMTc0LDEuMTc0LDAsMCwxLDEuNjYxLDBsMS42NjEsMS42NjFhMS4xNzQsMS4xNzQsMCwwLDEsMCwxLjY2MUw5LjYzOSwyMS43NDlBMS4xNzQsMS4xNzQsMCwwLDEsNy45NzgsMjEuNzQ5WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAtNC41NzcpIiBmaWxsPSIjMDE1NzU2Ii8+Cjwvc3ZnPgo=);
  display: inline-block;
  position: relative;
  height: 18px;
}

/* INFOS PERSO */

#infos_perso .icon,
#mdp_compte .icon {
  font-size: 60px;
  color: #D90B1C;
}

#infos_perso .icon.icon_phone {
  font-size: 43px;
  stroke: #D90B1C;
}

#liste_stage .btn {
  min-width: auto;
  padding: 8px 20px;
}

/* FORMATEUR */

.full {
  margin-right: calc(50% - 50vw);
  margin-bottom: 20px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  padding: 35px 25px 25px;
}

.full .text_box {
  color: #FFFFFF;
  width: 40%;
  text-align: center;
  font-weight: 600;
  font-size: 18px;
}

.full .text_box .big_txt {
  font-size: 40px;
}

/* #home_bloc .bg_gris {
  display: inline-grid;
  grid-template-rows: max-content;
  width: 100%;
} */

#home_bloc .title .icon {
  width: 60px;
  float: left;
  font-size: 30px;
}

#home_bloc .title h4 {
  margin: 0;
  font-size: 22px;
}

#home_bloc .content_box,
#home_bloc .link_box {
  margin-left: 60px;
}

#home_bloc .link_box a {
  color: #D90B1C;
  font-weight: 500;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 1px solid #000556;
}

.table td,
.table th {
  border-top: none;
}

.icon.mailcontact,
.icon.dialog {
  font-size: 45px;
}

.stroke-color {
  stroke: currentColor;

}

.logo_partenaire {
  width: 100px;
}

.cross-del {
  position: absolute;
  color: grey;
  right: 15px;
  top: 15px;
  font-size: 25px;
  border: 1px solid grey;
  border-radius: 20px;
  padding-left: 11px;
  padding-right: 11px;
  padding-top: 2px;
  z-index: 10;
}

.cross-del:hover {
  color: red;
  border: 1px solid red;
}